## ros-lunar-bond 1.8.3

=== debian/changelog ===
ros-lunar-bond (1.8.3-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 17 Aug 2018 07:00:00 -0000

ros-lunar-bond (1.8.2-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 27 Apr 2018 07:00:00 -0000

ros-lunar-bond (1.8.1-0xenial) xenial; urgency=high

  * fix package.xml to comply with schema (#30 <https://github.com/ros/bond_core/issues/30>)
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 27 Oct 2017 07:00:00 -0000

ros-lunar-bond (1.8.0-0xenial) xenial; urgency=high

  * switch to package format 2 (#27 <https://github.com/ros/bond_core/issues/27>)
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 27 Jul 2017 07:00:00 -0000

ros-lunar-bond (1.7.19-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 27 Mar 2017 07:00:00 -0000

ros-lunar-bond (1.7.18-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 24 Oct 2016 07:00:00 -0000

ros-lunar-bond (1.7.17-0xenial) xenial; urgency=high

  * update maintainer
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 15 Mar 2016 07:00:00 -0000

ros-lunar-bond (1.7.16-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 30 Oct 2014 07:00:00 -0000

ros-lunar-bond (1.7.15-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 28 Oct 2014 07:00:00 -0000

ros-lunar-bond (1.7.14-0xenial) xenial; urgency=high

  * Export architecture_independent flag in package.xml #4 <https://github.com/ros/bond_core/pull/4>
  * Update maintainer field
  * Contributors: Esteve Fernandez, Scott K Logan, Vincent Rabaud

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-lunar-bond (1.7.13-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-lunar-bond (1.7.12-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-lunar-bond (1.7.11-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 13 Mar 2013 07:00:00 -0000

ros-lunar-bond (1.7.10-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-lunar-bond (1.7.9-0xenial) xenial; urgency=high

  * modified dep type of catkin
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 27 Dec 2012 08:00:00 -0000

ros-lunar-bond (1.7.8-0xenial) xenial; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-lunar-bond (1.7.7-0xenial) xenial; urgency=high

  * Updated url tags in package.xml's  #1 <https://github.com/ros/bond_core/pull/1>
  * Contributors: William Woodall

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 06 Dec 2012 08:00:00 -0000

ros-lunar-bond (1.7.6-0xenial) xenial; urgency=high

  * fix catkin function order
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 30 Oct 2012 07:00:00 -0000

ros-lunar-bond (1.7.5-0xenial) xenial; urgency=high

  * clean up package.xml files
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Sat, 27 Oct 2012 07:00:00 -0000

ros-lunar-bond (1.7.4-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sat, 06 Oct 2012 07:00:00 -0000

ros-lunar-bond (1.7.3-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 02 Oct 2012 07:19:00 -0000

ros-lunar-bond (1.7.2-0xenial) xenial; urgency=high

  * add the missing catkin dependency
  * Contributors: Vincent Rabaud

 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 02 Oct 2012 07:06:00 -0000

ros-lunar-bond (1.7.1-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 02 Oct 2012 02:00:00 -0000

ros-lunar-bond (1.7.0-0xenial) xenial; urgency=high

  * catkinize the package and bump to 1.7.0 even though it is not tagged yet
  * Modified bond's state machine to handle "alive" messages from the sibling when already dead.
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4036189
  * Added global "bond_disable_heartbeat_timeout" parameter
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4036106
  * The bond state machine more gracefully handles excessive requests to die.
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4032653
  * Moving bond into common
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4032634
  * Contributors: Vincent Rabaud, sglaser

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 01 Oct 2012 23:51:00 -0000
